html{overflow: hidden;}


input,select,textarea{
    outline:none;
}

p
{padding-left: 16px;
padding-right: 16px;
padding-top: 0px;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 text-align:left;
color:black;
}

h1
{padding-left: 8px;
padding-right: 8px;
padding-top: 0px;
font-size: 1.1em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 text-align:left;
color:black;
}

A:link {text-decoration: underline; color: black;}
A:visited {text-decoration: underline; color: black;}
A:active {text-decoration: underline; color: black;}
A:hover {text-decoration:line-through; color: black;}




.envelop A:link {text-decoration: none; color: black;}
.envelop A:visited {text-decoration: none; color: black;}
.envelop A:active {text-decoration: none; color: white; background-color: black;}
.envelop A:hover {text-decoration: none; color: white; background-color: black;}

.envelop
{padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
font-size: 2.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;


}


.share A:link {text-decoration: underline; color: black;}
.share A:visited {text-decoration: underline; color: black;}
.share A:active {text-decoration: underline; color: black;}
.share A:hover {text-decoration:line-through; color: black;}





img {
border: 0px
}

.imageinfo
{padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 position:absolute; left:0%; top:85%;
    margin-top: 8px;
 width: 100%;
height:15%;

}

        * { margin: 0; padding: 0; }



#vertical_image_container {
max-width:100%;
height:75%;
border:0px;}

.vertical_image {
max-height:100%;
max-width:100%;
padding:0;
border: 0px solid #666666;}

#banner_image_container {
max-width:100%;
height:100%;
border:0px;}

.banner_image {
max-height:80%;
max-width:100%;
padding:0;
border: 0px solid #666666;
margin:1% auto;}

.linktomain
{
  	width: 100%;
	height: 10%;
				background-color:#fff ;
padding-top: 0px;

}




#home_image_container {
max-width:85%;
max-height:80%;
border:0px;
margin:0% auto;}

.home_image {

max-height:90%;
max-width:100%;
padding:0;
border: 0px solid #666666;
}

.homeinfo
{padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 position:absolute; left:0%; top:85%;
}

.bw
{padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
font-size: 3.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 position:absolute; left:10%; top:30%;
}

.bw A:link {text-decoration: none; color: white; background-color: black;}
.bw A:visited {text-decoration: none; color: white; background-color: black;}
.bw A:active {text-decoration: none; color: black; background-color: white;}
.bw A:hover {text-decoration: none; color: black; background-color: white;}


.color
{padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
font-size: 3.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 position:absolute; right:10%; top:30%;


}

.color A:link {text-decoration: none; color: yellow; background-color: green;}
.color A:visited {text-decoration: none; color: #81F7F3; background-color: green;}
.color A:active {text-decoration: none; color: red; background-color: blue;}
.color A:hover {text-decoration: none; color: red; background-color: blue;}



.gallery img{ height:200px; width: auto;
border: 8px solid; border-color:transparent
}
.gallery:hover img{ height:200px; width: auto;
border: 8px solid #000000;
}
.gallery:active img{ height:200px; width: auto;
border: 8px solid #ffffff;
}

.gallery:hover{ height:200px; width: auto; background-color:transparent;
color: red; /* Dummy definition to overcome IE bug */
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}



			/**/
			/* LIGHTBOX */
			/**/

/* line 7, ../sass/lightbox.sass 
*/
body:
after {
  
content: url(../lightbox/img/close.png) url(../lightbox/img/loading.gif) url(../lightbox/img/prev.png) url(../lightbox/img/next.png);
  
display: none;
}


/* line 11, ../sass/lightbox.sass 
*/
.lightboxOverlay {
  
position: absolute;
  top: 0px;
  left: 0;
  z-index: 9999;
  background-color: white;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.9;
  display: none;
}


/* line 20, ../sass/lightbox.sass 
*/
.lightbox {
  position: absolute;
 left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
 font-family: arial;}

/* line 28, ../sass/lightbox.sass 
*/
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* line 32, ../sass/lightbox.sass 
*/
.lightbox a img {
  border: none;
}


/* line 35, ../sass/lightbox.sass 
*/
.lb-outerContainer 
{
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  
margin: 0 auto;
 
		margin-top:-50px;
 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}


/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss 
*/
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}


/* line 44, ../sass/lightbox.sass 
*/
.lb-container {
  padding: 4px;
}


/* line 47, ../sass/lightbox.sass 
*/
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}


/* line 56, ../sass/lightbox.sass 
*/
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../lightbox/img/loading.gif) no-repeat;
}


/* line 63, ../sass/lightbox.sass 
*/
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 71, ../sass/lightbox.sass 
*/
.lb-container > .nav {
  left: 0;
}


/* line 74, ../sass/lightbox.sass 
*/
.lb-nav a {
  outline: none;
}


/* line 77, ../sass/lightbox.sass 
*/
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  
/* Trick IE into showing hover 
*/
  display: block;
}


/* line 84, ../sass/lightbox.sass 
*/
.lb-prev {
  left: 0;
  float: left;
}

/* line 87, ../sass/lightbox.sass 
*/
.lb-prev:hover {
  background: url(../lightbox/img/prev.png) left 48% no-repeat;
}


/* line 90, ../sass/lightbox.sass 
*/
.lb-next {
  right: 0;
  float: right;
}

/* line 93, ../sass/lightbox.sass 
*/
.lb-next:hover {
  background: url(../lightbox/img/next.png) right 48% no-repeat;
}


/* line 96, ../sass/lightbox.sass 
*/
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss 
*/
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}


/* line 103, ../sass/lightbox.sass 
*/
.lb-data {
  padding: 0 4px;
  color: #000000;
}

/* line 106, ../sass/lightbox.sass 
*/
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

/* line 111, ../sass/lightbox.sass 
*/
.lb-data .lb-caption {
  font-size: 1.0em;
  font-weight: bold;
  line-height: 1em;
}

/* line 115, ../sass/lightbox.sass 
*/
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #888;
}

/* line 121, ../sass/lightbox.sass 
*/
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../lightbox/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* line 130, ../sass/lightbox.sass 
*/
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}




